
/* ------------------------------------------------------------ */
/* プライバシーポリシー */

#policy {
	
	padding: 0 0 18px;
	
}

#policy_back {
	
}

#policy_wrap {
	
	position: relative;
	
	height: 150px;
	
}

#policy_h2 {
	
	position: absolute;
	
	top: 120px;
	left: 0;
	
	width: 100%;
	
	font-size: 3.5rem;
	font-weight: normal;
	
	text-shadow: 2px 2px 6px #000000;
	
	text-align: center;
	
	color: #eeeeee;
	
}

#policy_content {
	
	width: 780px;
	
	margin: 80px auto 0;
	
	padding: 50px 100px;
	
	background-color: #ffffff;
	
}

.policy_h3 {
	
	margin: 20px 0 5px;
	
	font-size: 1.7rem;
	
}

.policy_p {
	
	font-size: 1.6rem;
	
	line-height: 1.7;
	
}

.end_p {
	
	margin: 0 0 20px;
	
}

